/* -- Format reset for user login section -- */

/* ------ Paragraph ------- */

.members .content_wrapper a{
	color:#FF2020;
}
.members .content_wrapper a:hover{
	color:#FF4949;
}


/* -- General Format -- */
body.members{
	background:#242424;
}
body.members #page{
	background:url('../images/back-bg.jpg') no-repeat 50% 0 #242424;
	padding:0;
}
.members #header .wrapper {
	margin-top:0;
}
.members #logo{
	top:62px;
}
.members #nav{
    background: url("../images/main-nav_end-white.png") no-repeat scroll 100% 0 transparent;	
	padding: 0 7px 0 0;
}
.members #nav ul{
    border:none;
}

.members #banner{
	background:url('../images/sessions-banner.jpg') no-repeat 50% 0 #1b1b1b;
	height:126px;
	position:relative;
	margin:23px 0 28px 0;
	z-index:200;
}
.members #banner .wrapper{
	left: 50%;
	margin-left: -480px;
	position: absolute;
	top: 0;
}
.members.node-type-video-session #banner h1{
	top:33px;	
	line-height:1.1em;
}
.node-type-video-session #banner h1 span{
	display:block;
	text-align:right;
}
.node-type-video-session #banner h1 sub{
	font-size: 0.45em;
    letter-spacing: -0.01em;
	display:block;
	text-align:right;
}

.members .wrapper, .members .content_wrapper {
	padding:0 0 18px 0;
	top:0;
}
.members #banner h1 {
	top:40px;	
}
.members #subsection_col_main h1{
	color:#adadad;
}

/* -- Header -- */
.members #header #user .info{
	background:url('../images/nav-login_user-bg.png') no-repeat 0 100%;
}
.members #header #user #seeSessions{
	background:url('../images/nav-login_user-bg.png') no-repeat 80% 100%;	
}
.members #header #user #login{
	background:url('../images/nav-login_user-bg.png') no-repeat 100% 100%;	
}

.members #main{
	background:none;
	border:none;
	z-index:5;
}
.members #footer .clients{
	background:url('../images/sessions-footer.jpg') no-repeat 50% 0 #1b1b1b;
	height:126px;
	display:block;
}
.members #footer .clients .wrapper p{
	color:#797979;
	margin:55px 0 0 0;
}
.members #footer .clients .wrapper a{
	color:#8c8c8c;
}
.members #footer .clients .wrapper a:hover{
	color:#e0e0e0;
}
.members #footer .copyright{
	background:none;		
}
.members #footer .copyright .wrapper p{
	color:#4c4c4c;
}
.members #footer .copyright .wrapper a{
	color:#4c4c4c;	
}
.members #footer .copyright .wrapper a:hover{
	color:#707070;	
}
.members #footer .copyright .wrapper span.hover{
	color:#FF4819;
	text-shadow:0px 1px 0 #1B1B1B;
}



/* -- Content Section - videos -- */

.members.node-type-video-sessions-display #subsection_col_main{
	width:755px;
	float:left;	
	margin:7px 0 0 0;
}
.members.node-type-video-sessions-display h2{
	font-weight:600;
	color:#ffffff;
	margin:1.75em 0 28px; 0;	
}
.members.node-type-video-sessions-display h2.mainCourse{
	margin:0 0 14px 0;	
}
.members.node-type-video-sessions-display .display_rows h2{
	margin-bottom:0;	
}
.members.node-type-video-sessions-display h2.first{
	margin-top:0;	
}

/*-- Banner --*/

.members.node-type-video-sessions-display #banner .wrapper{
	padding:20px 0;	
	z-index: 50;
}
.members.node-type-video-sessions-display #banner .displayControl{
	float:left;
	margin:0 20px;
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif
}
.members.node-type-video-sessions-display #banner .displayControl h3{
	color:#bdbdbd;
	margin:0 0 1em 0;
	font-family:'Open Sans',"Trebuchet MS",Helvetica,Verdana,sans-serif;
    font-size: 1em;
    font-weight: 300;
}
.members.node-type-video-sessions-display #banner .displayControl h3 strong{
	color:#bfbfbf;	
	font-weight:600;
}
.members.node-type-video-sessions-display #banner .displayControl.search{
	margin-left:0;	
}
.members .search .searchfield{
	border:1px #919191 solid;
	height:32px;
	margin:1px 0;
	font-size:13px;
	background:url('../images/input-bg.png') no-repeat 100% 0 #fdfdfd;
	width:245px;
	color:#606060;
	float:left;
	overflow:hidden;
	position:relative;
}
.members .search .searchfield input{
	background:none;
	border:0 none;
	color: #606060;
    padding: 7px 0 8px 10px;
    width: 210px;
}
.search .searchGo{
	height:36px;
	display:inline-block;
	background:url('../images/search-button.png') no-repeat 100% 0;
	color:#606060;
	float:left;
	overflow:hidden;
	color:#ffffff;
	font-size:14px;
	border-left:1px #000000 solid;
}
.members .search .searchGo:hover{
	background-position:100% 50%;	
}
.members .search .searchGo:active{
	background-position:100% 100%;	
}
.members .search .searchGo span{
	display:inline-block;
	padding:7px 16px 11px 17px;
	border-left:1px #770006 solid;
}

.members .course .fauxSelect{
	width:350px;
	position:relative;
	overflow:hidden;
	z-index:20;
	height: 28px;
	z-index:100;
}
.members .course .fauxSelect .fauxValue{
	position:absolute;
	left:-999px;
}
.members .course .fauxSelect.closed{
	height:28px;	
}
.members .course .fauxSelected{
	height:28px;
	width:350px;
	position:absolute;
	top:0;
	left:0;
	background:url('../images/dropdown-b.png') no-repeat 100% 0 #ffffff;
	cursor:pointer;
	overflow:hidden;
	color:#424242;
	z-index:40;
}
.members .course .fauxSelected:hover{
	background-position:100% -28px;
}
.members .course .fauxSelected.open{
	background-position:100% -56px;
}
.members .course .fauxSelected span{
    display: block;
	line-height: 26px;
    padding: 0 45px 0 8px;
	font-weight:bold;
}
.members .course .fauxOptions{
	border:1px #919191 solid;
	position:absolute;
	bottom:0;
	left:0;
	background:#fafafa;	
	width:348px;
	z-index:20;
}
.members .course .fauxOptions .fauxOption{
	cursor:pointer;
}
.members .course .fauxOptions .fauxOption:hover{
	background:#e8e8e8;	
}
.members .course .fauxOptions .fauxOption span{
	padding:5px 0 5px 26px;	
    margin: 0 2px;
	display:block;
	border-bottom:1px #cccccc solid;
}
.members .course .fauxOptions .fauxOption.last span{
	border-bottom:none;	
}
.members .course .fauxOptions .fauxOption.selected{
	font-weight:bold;
	color:#b31c1c;
	background:url('../images/fauxBox_tick.png') no-repeat 8px 9px;
}


.members.node-type-video-sessions-display #banner .displayControl.toggle{
	margin-right:0;	
	float:right;
}
.members .toggle h3{
	text-align:right;	
}
.members .toggle .toggleBox{
	height:31px;
	background:url('../images/toggle-bg.png') no-repeat 50% 50%;
	overflow:hidden;
	padding:2px 0;
	overflow:hidden;
	position:relative;
}
.members .toggle .toggleBox a{
	display:inline-block;
	padding:6px 13px 12px;
	color:#A9A9A9;
	font-size:0.8em;
	text-shadow:0px 1px 1px #000000;
	position:relative;
	z-index:200;
}
.members .toggle .toggleBox a.active{
	color:#ffffff;
	text-shadow:0 -2px 0 #7B1016;
}
.members .toggle .toggleBox a:hover{
	color:#ffffff;	
}
.members .toggle .toggleBox .overlay{
	position:absolute;
	width:50%;
	height:100%;
	z-index:100;
	top:0;
}
.members .toggle .toggleBox .overlay.left{
	background:url('../images/toggle-overlay.png') no-repeat 0 50%;	
	left:0;
}
.members .toggle .toggleBox .overlay.right{
	background:url('../images/toggle-overlay.png') no-repeat 100% 50%;	
	right:0;
}
.members .toggle .toggleBox .slider{
	position:absolute;
	width:0;
	height:35px;
	background:url('../images/toggle-selection.png') repeat-x 50% 50%;	
	z-index:50;
	top:0;
	left:999%;
}

/*-- login page --*/

.members #login_page{
	margin:0 auto;
	background:url('../images/logo.png') no-repeat 0 238px;
	width:585px;
	padding:20px 0 0 0;
}
.members #login_page .login_right{
	width:295px;
	background:url('../images/form-seperator.png') no-repeat 0 105px;	
	float:right;
	padding:140px 0 140px 50px;
}
.members #login_page .region-content label{
	display:block;
	font-size:1em;
	color:#c2c2c2;
	padding:4px 0;
}
.members #login_page .region-content .form-text{
    background: url("../images/input-bg.png") no-repeat scroll 100% 50% #FDFDFD;
    border: 1px solid #919191;
    color: #606060;
    font-size: 13px;
    margin: 1px 0;
    padding:8px 12px;
    width: 265px;
	display:block;
	margin:0 0 0.5em;
}
.members #login_page .region-content .form-text.error{
	border:1px #ED541D solid;
}
.members #login_page .region-content .form-submit{
	/*
	font-size:16px;
	text-align:center;
	border:0 none;
	background: url("../images/login-button.png") no-repeat 50% 0;
	color:#ffffff;
	line-height:16px;
	padding:12px 0 15px 0;
	width:126px;
	cursor:pointer;
    font-family: 'Open Sans',"Trebuchet MS",Helvetica,Verdana,sans-serif;
    font-weight: 400;
	margin:10px 0 0 0;
	display: inline-block;
    float: left;
	*/
	font-size:16px;
	cursor:pointer;
	text-align:center;
	color:#ffffff;
	font-family: 'Open Sans',"Trebuchet MS",Helvetica,Verdana,sans-serif;
	background:#ff0000;
	font-weight: 400;
	margin:10px 0 0 0;
	display: inline-block;
    float: left;
	padding:8px 24px 11px;
	border:1px #070707 solid;
	border-radius:6px;
	-moz-border-radius:6px;
	background: #8F140F; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#74140C', endColorstr='#BC1E16'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#BC1E16), to(#74140C)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #BC1E16,  #74140C); /* for firefox 3.6+ */ 
}

.members #login_page .region-content .form-submit:hover{
	background: #B81A15; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8E140F', endColorstr='#D71E19'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#D71E19), to(#8E140F)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #D71E19,  #8E140F); /* for firefox 3.6+ */ 
}

.members #login_page .login_links{
	font-size:0.85em;
	margin:8px 0 0 22px;
	display: inline-block;
    float: right;
	width:165px;
}
.members #login_page .login_links a{
	color:#6a6a6a;
	display: block;
	margin-top:5px;
}
.members #login_page .login_links a:hover{
	color:#999999;
}

/*-- video sessions --*/

.members .session_thumb_wrapper .session_thumb{
	position:relative;	
}
.members .session_thumb_wrapper .text h3{
	font-size:1em;
	margin:8px 0 0.8em 0;
}
.members .session_thumb_wrapper .text h3 a{
	color:#62aae1;
}
.members .session_thumb_wrapper .text h3 a:hover{
	color:#9ac2ff;
}
.members .session_thumb_wrapper .session_thumb .thumb{
	width:167px;
	height:101px;
	background:url('../images/session_thumb_outer.png') no-repeat 50% 0;	
	overflow:hidden;
	display: block;
	margin:0 0 0 12px;
}
.members .session_thumb_wrapper .session_thumb a.thumb:hover{
	background-position:50% 100%;	
}
.members .session_thumb_wrapper .session_thumb .thumb .inner{
	width:151px;
	height:85px;
	background:url("../images/session_thumb_-placeholder-.png") no-repeat 50% 50%;
	margin:8px;
}
.members .hiddenData{
	width:0;
	height:0;
	overflow:hidden;
	position:absolute;
	left:0;	
	top:0;
}

/*-- row display --*/
.members .display_rows .session_thumb{
	width:100%;
	border-top:1px #393938 solid;
	margin:18px 0;
	padding:18px 0 9px 0;
}
.members .display_rows .session_thumb.first{
	border:none;
	margin:0 0 18px 0;	
	padding:0 0 9px 0;	
}
.members .display_rows .session_thumb .left{
	width:510px;
	float:left;
	clear:left;
	margin:28px 0 0 0;
}
.members .display_rows .session_thumb .thumb{
	float:left;
	margin-right:20px;
}

.members .display_rows .session_thumb .text{
	width:290px;
	float:left;
	clear:right;	
}
.members .display_rows .text p{
	color:#8a8a8a;
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 0;	
}
.members .display_rows .text ul{
	color:#8a8a8a;
    font-size: 0.9em;
}
.members .display_rows .text ul li{
	line-height:1.4em;
	margin:0 0 0.65em 4px;
}

.members .display_rows .session_thumb .stats{
	color:#d0d0d0;
    font-size: 0.88em;
	margin: 18px 0 0 9px;
}

.members .display_rows .session_thumb .right{
	width:220px;
	float:right;
	clear:right;
}
.members .display_rows .session_thumb .right h4{
	padding:38px 0 16px 20px;
	background:url('../images/session_material-divider-top.png') no-repeat 0 100%;	
	font-size:0.91em;
	font-weight:bold;
	color:#f0f0f0;
	font-weight:400;
	font-family:'Open Sans',"Trebuchet MS",Helvetica,Verdana,sans-serif;
}
.members .display_rows .session_thumb .right h4.unavailable{
	color:#606060;	
}
.members .display_rows .session_thumb .right .material{
	padding:8px 0 8px 14px;
	display:block;
	background:url('../images/session_material-divider.png') no-repeat 0 100%;	
	color:#656565;
	font-size:0.83em;
}
.members .display_rows .session_thumb .right .material.available:hover, .members .display_rows .session_thumb .right .material.available:hover strong{
	color:#909090;	
}
.members .display_rows .session_thumb .right .material.unavailable{
	cursor:default;	
}
.members .display_rows .session_thumb .right .material strong{ 
	display:block;
	color:#797979;
}
.members .display_rows .session_thumb .right .material.unavailable, .members .display_rows .session_thumb .right .material.unavailable strong{ 
	color:#505050;
}

.members .display_rows .session_thumb .right .material .icon{
	float:left;
	width:24px;
	height:30px;
	background-repeat:no-repeat;
	background-position:100% 0;
	margin:3px 10px 0 0;	
	display:block;
	opacity:0.8;
}
.members .display_rows .session_thumb .right .material.available:hover .icon{
	opacity:1;	
}
.members .display_rows .session_thumb .right .material.unavailable .icon{
	opacity:0.4;	
}

.members .session_thumb .applicationpdf .icon{
	background-image:url('../images/icon-pdf.png');	
}
.members .session_thumb .applicationmsword .icon{
	background-image:url('../images/icon-word.png');	
}
.members .session_thumb .applicationvndopenxmlformatsofficedocumentwordprocessingmldocument .icon{
	background-image:url('../images/icon-word.png');	
}

.members .display_rows .session_thumb .right .material .name{
	float: right;
    width: 170px;
	display:block;
}
.members .display_rows .session_thumb .right .bottom{
	height:18px;
	background:url('../images/session_material-bottom.png') no-repeat 0 100%;		
}

.members.node-type-video-sessions-display .paginated{
	display:none;
}
.members.node-type-video-sessions-display .paginated.active{
	display:block;	
	margin:0 0 2em 0;
}

/*-- thumb display --*/
.members .display_thumbs .thumb_group{
	padding:24px 0 12px 0;
	margin:0 0 12px 0;
	border-top: 1px solid #393938;
}
.members .display_thumbs .thumb_group.first, .members .display_thumbs .thumb_group.course_top{
	margin-top:0;
	padding-top:0;
	border:none 0;	
}
.members .display_thumbs .session_thumb{
	width:25%;
	float:left;
}
.members .display_thumbs .text{
	padding:0 6px;
}
.members .display_thumbs .stats{
	padding:0 6px;
	color:#575656;
	font-size:0.72em;
}
.members .display_thumbs .stats span{
	white-space:nowrap;
	padding:0 4px;	
}


/*-- sessions sidebar --*/

.node-type-video-sessions-display #subsection_sidebar{
	width:175px;
	padding:0 0 20px 1px;
	float:right;	
	margin:0 0 0 0;
	background:url('../images/user_sidebar-border.png') no-repeat 0 100%;
}

.node-type-video-sessions-display #subsection_sidebar .collapseOptions{
    margin: 10px 0 24px;
    padding: 0 0 0 26px;
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions ul{
	list-style:inside none;
	padding:0;
	margin:0;
	overflow:hidden;
	width:100%;
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions.expanded ul{
    height:auto;
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions.collapsed ul{
    height:0;
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions li{
    line-height: 1.1em;
    padding: 9px 0 0;
	color:#757575;
	font-size:0.96em;
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions li a{
	color:#757575;	
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions li a:hover{
	color:#bababa;	
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions li a.active{
	color:#bababa;	
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions h5{
    display: inline-block;
    margin: 0 0 6px;
    padding: 0 20px 0 0;
	color:#c0c0c0;
	font-family:'Open Sans',"Trebuchet MS",Helvetica,Verdana,sans-serif;
	font-size:0.95em;
	/*
    cursor: pointer;
	background:url("../images/toggle-arrow.png") no-repeat 100% -27px;
	*/
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions.expanded h5{
    background-position:100% 9px;
}
.node-type-video-sessions-display #subsection_sidebar .collapseOptions.collapsed h5{
    background-position:100% -27px;
}

.node-type-video-sessions-display #subsection_sidebar .accountInfo{
    margin: 30px 0 24px;
    padding: 24px 12px 24px 26px;
	background:#181818;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo h5{
	color:#fcfcfc;
	margin:0 0 1em 0;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo p{
	margin:0;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo p span{
	color:#FF353E;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo dl{
	font-size:0.96em;
	line-height:1.1em;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo dt{
	color:#454545;
	float:left;
	clear:left;
	font-weight: bold;
	margin:0 3px 0 0;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo dd{
	float:left;
	clear:right;
	color:#a9a9a9;
	margin:0 0 6px 0;
}
.node-type-video-sessions-display #subsection_sidebar .accountInfo dd.views{
	color:#ff353e;	
}


.node-type-video-sessions-display #session_pagination{
	float:left;
	font-size:0.9em;
}
.node-type-video-sessions-display #session_pagination a.text{
	display:inline-block;
	color:#4d4d4d;
	padding:3px 0;
	float:left;
}
.node-type-video-sessions-display #session_pagination a.text.left{
	margin-right:18px;	
}
.node-type-video-sessions-display #session_pagination a.text.right{
	margin-left:18px;	
}
.node-type-video-sessions-display #session_pagination a.text.hidden{
	display:none;	
}
.node-type-video-sessions-display #session_pagination a.text:hover{
	color:#909090;	
}
.members #session_pagination .numbers{
	float:left;
}
.node-type-video-sessions-display #session_pagination .dots{
    bottom: 2px;
    display: none;
    font-size: 0.8em;
    letter-spacing: -1px;
    margin: 0 2px;
    position: relative;
}
.node-type-video-sessions-display #session_pagination .dots.active{
	display:inline-block;
}
.node-type-video-sessions-display #session_pagination .numbers a{
	display:inline-block;
	color:#606060;
	background:url('../images/pagination_bg.png') no-repeat 0 0;
	padding:0 0 0 8px;
	overflow:hidden;
	height:26px;
	margin:0 2px;
}
.members #session_pagination .numbers a.hidden{
	display:none;	
}
.node-type-video-sessions-display #session_pagination .numbers a.hidden.permanent, .members #session_pagination .numbers a.hidden.visible{
	display:inline-block;
}
.node-type-video-sessions-display #session_pagination .numbers a span{
	display:inline-block;
	background:url('../images/pagination_bg.png') no-repeat 100% 0;
	padding:4px 9px 12px 0;
}
.node-type-video-sessions-display #session_pagination .numbers a:hover, .members #session_pagination .numbers a.active{
	color:#ffffff;
	background-position:0 -26px;	
}
.node-type-video-sessions-display #session_pagination .numbers a:hover span, .members #session_pagination .numbers a.active span{
	color:#ffffff;
	background-position:100% -26px;	
}

.node-type-video-sessions-display .to-top{
	display:inline-block;
	float:right;
}
.node-type-video-sessions-display .to-top a{
	font-size:0.9em;
	color:#4D4D4D;
	padding:0 16px 0 0;
	background:url('../images/up-arrow.png') no-repeat 100% 8px;
}
.node-type-video-sessions-display .to-top a:hover{
	color:#909090;
}


/*-- subsection --*/

.members #sidebar_nav li {
    border-bottom: 1px solid #404040;
}
.members #sidebar_nav a {
    color: #606060;
}
.not-front.members #sidebar_nav li:hover a {
    color: #8f8f8f;
}
.members #sidebar_nav li.selected {
    background:url('../images/sidebarnav-active_user.png') no-repeat 100% 50%;
}
.members #sidebar_nav li.selected a {
    color: #E91010;
	text-shadow:0 1px #050505;
}
.members #sidebar_nav li.selected a:hover {
    color: #ff1010;
}
.members.not-front #subsection_col_main .node-page h2, .members.not-front #subsection_col_main .node-page h3{
	color:#ADADAD;
}


/*-- video page --*/

.members.node-type-video-session #player_wrapper{
	width:960px;
	height:540px;
	background:#000000;
	margin:0 0 20px 0;
	position:relative;
}
.members.node-type-video-session #player_wrapper #updateFlash{
	display:block;
	width:300px;
	margin:0 auto;
	padding:270px 150px;
	text-align:center;
	top:30px;
	left:0;
	color:#dC1210;
	font-size:12px;
}
.members.node-type-video-session #player_wrapper #updateFlash:hover{
	color:#ffffff;	
}
.members.node-type-video-session .display_rows .session_thumb {
	padding:0 0 12px;
	border-top:0 none;
	border-bottom: 1px solid #393938;
}
.members.node-type-video-session .display_rows .session_thumb .left {
	margin:0;	
	width:725px;
}
.members.node-type-video-session .session_thumb_wrapper.node h3{
	color: #62AAE1;
}
.members.node-type-video-session .session_thumb_wrapper .text p{
	margin:0 0 1em 0;
}
.members.node-type-video-session .display_thumbs .session_thumb {
    width: 20%;
}
.members.node-type-video-session .display_thumbs .text {
    padding: 0 20px;
}
.members.node-type-video-session .display_thumbs .stats {
    padding: 0 20px;
}

.members.node-type-video-session .sessionPurchase #scren-placeholder{
	width:960px;
	height:540px;
	background:url('../images/video-placeholder_default.jpg') no-repeat 50% 50% #000000;
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
.members.node-type-video-session .sessionPurchase #video-overlay{
	width:960px;
	height:540px;
	background:url('../images/video-overlay.png') repeat 0 0;
	position:absolute;
	top:0;
	left:0;
	z-index:15;	
}
.members.node-type-video-session .sessionPurchase #playbar-placeholder{
	/*
	width:960px;
	height:25px;
	background:url('../images/player-placeholder.jpg') no-repeat 50% 50% #242424;
	position:absolute;
	bottom:0;
	left:0;
	z-index:10;
	*/
	display:none;
}
.not-front.members.node-type-video-session #player_wrapper .register-details{
	top:100px;
	left:271px;
}
.not-front.members.node-type-video-session #player_wrapper .register-details .inner{
	padding: 72px 52px;
}




/*-- Billing --*/

.members .billing_history{
    border-top: 1px solid #4a4a4a;
    margin-bottom: 2px;
    padding: 1em 0 0 12px;
}
.members .billing_history.first{
	border:0 none;	
	padding-top:0.5em;
}
.members .billing_history.last{
	margin-bottom: 1em;
}
.members .billing_history .history_record{
	display:block;	
    font-size: 0.95em;
    padding: 4px;
}
.members .billing_history .history_record span{
	display:block;
}
.members .billing_history .history_record.top.odd{
	background:#303030;	
}
.members .billing_history .history_record .history_record{
	margin:0 0 0 6px;
	border-top:1px #3a3a3a solid;
	padding-left:8px;
}
.members .billing_history .history_record .history_record.first{
	border:none;	
}
.members .billing_history .history_record.top.odd .history_record{
	border-color:#4a4a4a;
}
.members .billing_history .history_sum{
	display:block;	
    font-size: 0.9em;
	font-weight:bold;
    padding: 4px;
	bottom:0;
	text-align:right;
}

/*-- Cost Review Tool --*/

.costreview_logo{
	float:right;	
	display:inline-block;
	width:150px;
	top: -45px;
	position:relative;
}
.costreview_logo .img{
	background:#ffffff;
	text-align:center;
	border:	1px solid #4A4A4A;	
}
.costreview_logo img{
	display:block;	
}
.costreview_logo h2{
    display: block;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    padding: 2px 4px 8px;
	text-align:left;
}
.costreview_logo a{
	display:block;
	font-size:0.9em;
	text-align:right;
}

.custom_cost-review .cost_reviews{
	position:relative;	
}
.custom_cost-review .search_form{
	position:absolute;
	right:0;	
	top:0;
}
.custom_cost-review .search_form label{
	display:inline-block;
	margin-right:1em;	
}
.custom_cost-review .cost_reviews h2{
	margin-bottom:1em;	
}
/*
.custom_cost-review .cost_reviews a.customer_link{
	display:inline-block;
	float:left;
	position:relative;
	margin:0 1em 0.5em 0;
	border: 1px solid #4A4A4A;
	background:#252525;
	left:0.5em;
	width:160px;
}
.custom_cost-review .cost_reviews a.customer_link:hover{
	background:#2b2b2b;
}
.custom_cost-review .cost_reviews a.customer_link span{
	padding:2px 5px;
	display:block;	
}
.custom_cost-review .cost_reviews a.customer_link.hidden{
	color:#4A4A4A;
	display:none;
}
*/
.custom_cost-review .cost_reviews a.customer_link{
    border: 1px solid #606060;
    display: inline-block;
    float: left;
	margin:0 1em 1em 0;
	width:160px;
}
.custom_cost-review .cost_reviews a.customer_link span{
    background: none repeat scroll 0 0 #303030;
    display: block;
    line-height: 1em;
    margin: 1px;
    padding: 5px 10px;
}
.custom_cost-review .cost_reviews a.customer_link:hover span{
	background:#1B1B1B;
}
.custom_cost-review .cost_reviews a.customer_link.hidden{
	display:none;
}


#costreview_loading{
    left: 50%;
    line-height: 2em;
    margin: -1.5em -104px;
    padding: 0.75em 0;
    position: fixed;
    text-align: center;
    top: 45%;
    width: 208px;
    z-index: 999;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background:url('../images/black-70.png') repeat 0 0;
	color:#ffffff;
	font-family:Tahoma, Geneva, sans-serif
}


.custom_assciate-members h3{
	margin-bottom:0.5em;	
}
.custom_assciate-members p label{
	display:inline-block;
	margin-right:1em;
}
.custom_assciate-members p input{
	width:200px;
}
.not-front .content_wrapper .custom_assciate-members form p{
	margin:0.75em 0;	
}

table.membertable{
	border:1px solid #404040;	
	margin-bottom:1.5em;
}
table.membertable td, table.membertable th{
	padding:0.2em 0.35em;
	padding-right:1em;
	border:1px solid #404040;
	vertical-align: top;
}
table.membertable th{
	font-weight:bold;
	background:#393939;
	white-space:nowrap;
}

table.membertable td.remove{
	font-size:12px;
	padding:0.2em 0.35em;
    white-space: nowrap;
    width: 55px;
	vertical-align:middle;
}
table.membertable td.remove a strong{
	position:relative;
	top:-1.5px;	
}
table.membertable.trial-credits td.remove{
	width:40px;	
}

/*--- Cost Review "table" --*/

.list_devices.outer{
    border-bottom: 1px solid #404040;
    display: none;
    margin-bottom: 2em;
}
.list_devices.outer.active{
	display:block;	
}
.list_devices .list_devices{
	margin:0 0 24px 1.33em;
}
.list_devices h4.department{
	font-size:1.1em;
	margin-bottom:0.5em;	
}
.list_devices h4.type{
	margin-bottom:0.5em;	
}
.list_devices.type{
	margin-bottom:12px;
}
.list_devices .type_inner{
	margin-bottom:0;
	padding:1em 4px;
	border-bottom:1px #404040 solid;
	position:relative;
}
.list_devices .device_details{
	height:0;
	overflow:hidden;
	display:none;	
}
.list_devices .expand .device_details{
	height:auto;	
    position: relative;
    top: 0.5em;
	display:block;
}
.type_inner h4{
	position:absolute;
	z-index:200;
	top:0;
	left:0;
	margin-top:0.3em;
}
.type_inner .total_spend{
	position:absolute;
	z-index:200;
	top:0;
    right: 120px;
    text-align: right;
	margin-top:0.3em;	
}

.type_inner a.expand{
	display:inline-block;
	padding-right:13px;
	font-size:0.8em;
	text-shadow:0px 1px 1px #000000;
	position:absolute;
	z-index:200;
	top:0;
	right:0;
	margin-top: 0.65em;
	background:url('../images/toggle-arrow.png') no-repeat 100% 50%;
}
.type_inner.expand a.expand{
	background-position:100% 0.45em;	
}


.list_devices .device_details .inner{
	padding:6px 12px;
	font-size:0.87em;	
    margin: 6px 0 4px;
    padding: 6px 18px;
	background:url('../images/inner-top-shadow.png') repeat-x 0 0 #222222;
	position:relative;
	border: 1px solid #1e1e1e;
	border-bottom-color:#292929;
}
.list_devices .device_details p{
	margin:0;	
}
.list_devices .device_details p span{
	margin-right:0.75em;
}

.list_devices .device_details .edit_device{
	position:absolute;
	bottom:6px;
	right:18px;	
	font-size:0.87em;
}


#delete_review{
	float:right;	
}

a.device_print{
    background: url("../images/icon-printer.png") no-repeat scroll 100% 6px;
    display: inline-block;
    float: right;
    height: 25px;
    padding-right: 26px;
}
a.device_print:hover{
	background-position:100% -20px;	
}

h1.sheet_title{
	display:none;
}
h1.sheet_title.active{
	display:block;	
}

.members .sheet_tabs ul{
	list-style-type:none;
	width:100%;
	clear:both;
	margin-bottom:1.5em;
}
.members .sheet_tabs ul li{
	float:left;
	display:inline-block;
	border:1px solid #606060;
	margin-right:1em;
}
.members .sheet_tabs ul li a{
    background:#393939;
    color: #707070;
    display: block;
    line-height: 1em;
    margin: 1px;
    padding: 5px 10px;
}
.members .sheet_tabs ul li a:hover{
	color:#FF2020;	
}
.members .sheet_tabs ul li a.active{
	background:#1B1B1B;
	color:#FF2020;
}



/*--- Add cost review device --*/
#device_enter{
	position:absolute;
	width:800px;
	left:50%;
	margin-left:-400px;
	height:420px;
	overflow:hidden;
	padding-top:35px;
}
#device_enter h1{
	margin: 0 0 1em;
	color: #ADADAD;
}
#device_enter .device_item input, #device_enter .device_item select{
	border-style:solid;
	border-width:1px;	
}
#device_enter .device_item{
	float:left;
	margin:0;
	margin:0 35px 20px 0;
	display:none;
}
#device_enter .device_item.section_common{
	display:block;	
}
#device_enter .device_item.active{
	display:block;	
}
.device_item.device_error{
	color:#ff0000;	
}
.device_item.device_error input, .device_item.device_error select{
	border-color:#ff0000;	
}
#device_enter label.item_label{
	font-family:'Open Sans',"Trebuchet MS",Helvetica,Verdana,sans-serif;
	font-size:1.1em;
	margin-bottom:0.2em;
}
.device_name input, .device_department input{
	width:360px;
}

.device_multi{
	position:relative;
	overflow:visible;
}
.device_multi label{
	display:inline-block;
	float:left;
	margin-right:1em;	
}
.device_multi input{
	float:right;
	margin:0 0 4px 0;
	width:95px;	
}
.device_multi .sidenote{
    display: block;
    left: 100%;
    margin-left: 0.5em;
    position: absolute;
    width: 60px;
}
.device_multi label .ie{
	display:none;	
}
.device_vol_1, .device_vol_average, .device_repayment, .device_purchaseprice{
	clear:left;	
}

#device_enter .button{
	margin-left:1em;
	float:right;	
}
#device_enter .buttons{
	position:absolute;
	bottom:0;
	width:100%;
}




/*
#device_enter .device_section{
	clear:both;
	display:none;
}
#device_enter .device_section.section_common{
	padding-bottom:1.5em;	
	display:block;
}
#device_enter .device_section.active{
	display:block;
}
*/

/*
.members .faq{
	border-color:#444444;
}
.members .faq h3:hover, .members .faq.open h3{
	color:#999999;
}
.members .faq h3 span{
	background-image:url("../images/accordian-arrow.png");
	opacity:0.5;
}
.members .faq.open {
    background: none;
}
*/
.members #acc h3 {
	background-image:url('../images/accordian-background-dark.png');
}

.members .display_rows.forms .session_thumb {
	border:0 none;
	padding:0;
	margin:0;
}
.members .display_rows.forms .session_thumb .right {
    clear: both;
    float: none;
    width: 100%;
}
.members .display_rows.forms .session_thumb .right .material {
	background-position:-7px 100%;	
    float: left;
    width: 260px;
}
.members .display_rows.forms .session_thumb .right .material .name {
	float: left;
	width: 220px;
}

#trial-credits p{
	float:left;
	margin-right:1.5em;	
}
#trial-credits small{
	float:left;
	display:block;	
}

#ui-datepicker-div{
	font-size:11.5px;	
}


.membertable#usage-report{
	width:100%;
}
#usage-report-filters{
    position: absolute;
    right: 0;
    top: 20px;	
}
#usage-report tbody tr.hidden td{
	display:none;
}
#usage-report tbody td{
	padding: 0.2em 0.5em 0.2em 0.75em;
	font-size:14px;
}
#usage-report tbody td.date{
	width:110px;
}
#usage-report tbody td.session{
	width:300px;	
}



#copy_devices .copy_list{
	width:350px;
	position:relative;
	height:400px;
}
#copy_devices #swap_user {
	width:100%;	
}
#copy_devices .copy_list.users label{
	display:inline;
	float:left;	
}
#copy_devices #filter_user {
	float:right;
	width:283px;
}


#copy_devices .copy_list .wrap{
	width:100%;
    overflow: auto;
	position:absolute;
	top:55px;
	bottom:0;
    background: none repeat scroll 0 0 #202020;
    border-bottom: 1px solid #3C3C3C;
    border-top: 1px solid #3C3C3C;
}
#copy_devices .item_select{
	display:none;
	position:relative;
	cursor: pointer;
	color:#b0b0b0;
}
#copy_devices .copy_list .item_select{
	border-bottom:1px solid #3c3c3c;
	background:#373737;
}
#copy_devices .item_select.active{
	display:block;	
}
#copy_devices .item_select span{
	display:inline-block;
	padding:5px 12px;	
}
#copy_devices .item_select span small{
	font-style:italic;
	opacity:0.9;	
}
#copy_devices .copy_list .item_select.odd{
	background:#303030;
}
#copy_devices .copy_list .item_select:hover{
	color:#d0d0d0;
}
#copy_devices .devices{
	float:left;	
}
#copy_devices .item_select.device_select{
	padding-left:50px;
	height:30px;
}
#copy_devices .item_select.device_select img{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-15px;
}
#copy_devices .copy_list .item_select.device_select img{
	opacity:0.45;	
}
#copy_devices .copy_list .item_select.device_select:hover img{
	opacity:1;	
}
#copy_devices .copy_list.users{
	float:right;	
}

#copy_devices .confirm{
	border:1px solid #3C3C3C;
	background:#202020;
	padding:14px 12px;
	margin-top:1.5em;
}
#copy_devices .confirm .wrap{
	float:left;
	width:47%;
	color:#a0a0a0;
}
#copy_devices .confirm .wrap.user{
	float:right;	
}
#copy_devices .confirm .device_select{
	margin-bottom:2px;
}
#copy_devices .confirm .item_select:hover{
	color:#FF1900;
}
#copy_devices .confirm .item_select span{
	padding: 5px 0;
}
#copy_devices #do_copy{
	float:right;
	clear:both;	
	margin:1em 0;
}